@charset "utf-8";

@media screen and (min-width: 960px) and (max-width: 3000px) {
#header {
display:none
}

.container_12 {
width:960px;
padding:0
}

#Section p {
font-size:14px;
line-height:25px;
margin-top:15px
}

#Section h1 {
margin:68px 0 23px;
font-size:28px;
line-height:35px
}

#Navpos .menu a:link {
padding:4px 25px;
font-size:8pt
}

ul.menu ul ul {
left:135px
}

#Navpos {
position:absolute;
top:167px;
left:20px
}

#Moosewrap ul.menu li a:link,ul.menu ul li a:link {
padding:7px;
padding-left:10px;
font-size:11pt;
margin-bottom:30px;
width:280px;
}

#ordernow {
top:68px;
left:24px
}

.logo {
margin-top:15px
}

#Section {
padding-top:97px
}
}

@media screen and (min-width: 768px) and (max-width: 959px) {
#header {
display:none
}

.container_12 {
width:768px;
padding:0
}

#Section p {
font-size:12px;
line-height:22px;
margin-top:15px
}

#Section h1 {
margin:48px 0 23px;
font-size:24px;
line-height:60px
}

.menu a:link {
padding:4px 15px;
font-size:8pt
}

ul.menu ul ul {
left:135px
}

#Moosewrap ul.menu li {
margin-bottom:20px
}

#Moosewrap ul.menu li a:link,ul.menu ul li a:link {
padding:7px;
padding-left:10px;
font-size:10pt
}

#ordernow {
top:32px;
left:24px;
top:68px;
left:24px
}

.logo {
margin-top:30px
}

#Section {
padding-top:78px
}

#Navpos {
position:absolute;
top:140px;
left:88px
}
}

@media screen and (min-width: 480px) and (max-width: 767px) {
#header {
display:none
}

.container_12 {
width:480px;
padding:0
}

.nested {
margin:10px
}

#Section p {
font-size:12px;
line-height:18px;
margin-top:10px
}

#Section h1 {
margin:28px 0 23px;
font-size:18px
}

#Moosewrap ul.menu li {
margin-bottom:15px
}

#Moosewrap ul.menu li a:link,ul.menu ul li a:link {
padding:7px;
padding-left:5px;
font-size:8pt;
width:120px
}

#ordernow {
top:44px;
left:10px
}

.logo {
margin-top:20px
}

#Section {
padding-top:64px
}

#Navpos {
position:absolute;
top:100px;
left:20px
}
}

@media screen and (min-width: 0px) and (max-width: 479px) {
#header {
height:55px
}

.container_12 {
width:320px;
padding:0;
background-image:url(../images/opak.png);
background-colorz:#fff
}

#Section p {
font-size:10pt;
line-height:15px
}

#Section h1 {
margin:18px 0 23px;
font-size:14pt
}

.menu a:link {
padding:4px 15px;
font-size:14px
}

ul.menu ul ul {
left:135px
}

#Navigate {
display:none;
position:relative
}

#ordernow {
top:3px;
left:28px
}
}

html,body {
height:100vh;
margin:0;
padding:0;
border:0
}

#content {
padding:0;
margin:0;
margin:0 auto;
min-height:100%
}